  class CreateAppFeatures < ActiveRecord::Migration
    def self.up
      execute(<<-SQL  
        CREATE TABLE public.app_features (
          id character varying(64) DEFAULT public.uuid_generate_v4() PRIMARY KEY NOT NULL,
          feature_type character varying(64) NOT NULL,
          handle character varying(1024) NOT NULL,
          is_enabled boolean DEFAULT false NOT NULL,
          env character varying(16) DEFAULT 'development' NOT NULL
        );
      SQL
      )
    end
    def self.down
      execute("DROP TABLE public.app_features")
    end
  end
